Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-100004

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-100004
Last Modified 13 Jan 2015 04:25:15
Published 13 Jan 2015 06:59:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-100004

Summary

Cross-site scripting (XSS) vulnerability in Sitecore CMS before 7.0 Update-4 (rev. 140120) allows remote attackers to inject arbitrary web script or HTML via the xmlcontrol parameter to the default URI. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Sitecore Cms 7.0


References

XF - sitecore-xmlcontrol-xss(90833)

BID - 65254

BUGTRAQ - 20140129 SiteCore XML Control Script Insertion

MISC - http://sitecorekh.blogspot.dk/2014/01/sitecore-releases-70-update-4-rev-140120.html

SECUNIA - 56705

OSVDB - 102660


Last Updated: 27 May 2016 11:07:30